Seqrite Endpoint Security Login Script Setup Help

Seqrite Endpoint Security Login Script

Installing with Login Script Setup

Login Script Setup is used to deploy Seqrite client on remote endpoints when the user logs on to the selected domain. Login Script setup assigns a script called QHEPS.BAT to the selected users in the domain. This script then installs the Seqrite client on the endpoint when the user logs on to the respective domain.

Opening Login Script Setup

To open the Login Script setup, follow these steps:

1. Select Start > Programs > Seqrite EPS Console 7.2.

2. Click Login Script Setup.

3. Type the Super Administrator Password of Seqrite Endpoint Security and then click OK.

The Login Script Setup application opens. The left panel of the application includes a tree-like structure that displays all the domains on your network.

Assigning Login Script

To assign a Login Script, follow these steps:

1. Double-click the Domain.

2. Click Domain Name.

3. Enter the User Name and Password of the user having administrative privileges of the selected domain. A list of all users of the selected domain is displayed in the right panel.

i. Select a user from the list to assign login script. You may also select multiple users.

ii. Click Check All to select all the users.

iii. Click Uncheck All to deselect all the selected users.

4. Select Overwrite existing Login Script if you wish to overwrite the existing assigned login script of the selected users.

5. Click Apply to assign the login script to the selected users.

When a user logs on to the domain server, the assigned login script will deploy the Seqrite Client on the user's endpoint.

Note:

· The users who do not have administrative privileges under the domain will be shown in red color.

· The Result for a user can either be Assigned or Not Assigned.

The results Assigned and Not Assigned indicate that either, a script is assigned or no script has been assigned to that user respectively.

· Seqrite Client will only get deployed from users having administrative privileges on Windows 2000 and later operating systems.

Closing Login Script Setup

Click the Close button to exit the Login Script Setup application.

Copyright © 2017 Quick Heal Technologies. All Rights Reserved